[Pkg-kde-extras] Bug#602722: ktorrent: always opens tab at the bottom

Krasu ksquirrel.iv at gmail.com
Sun Nov 7 15:34:30 UTC 2010

Package: ktorrent
Version: 4.0.2-1
Severity: normal

If I start ktorrent, it will always open tab at the bottom. If I close that tab
and restart ktorrent, it will open it again. Screenshot is attached.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing'), (20, 'unstable'), (10, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages ktorrent depends on:
ii  kdebase-runtime     4:4.4.5-1            runtime components from the offici
ii  ktorrent-data       4.0.2-1              KTorrent data and other architectu
ii  libc6               2.11.2-6+squeeze1    Embedded GNU C Library: Shared lib
ii  libgcc1             1:4.4.5-4            GCC support library
ii  libgeoip1           1.4.7~beta6+dfsg-1   A non-DNS IP-to-country resolver l
ii  libkdecore5         4:4.4.5-1            the KDE Platform Core Library
ii  libkdeui5           4:4.4.5-1            the KDE Platform User Interface Li
ii  libkdnssd4          4:4.4.5-1            the DNS-SD Protocol Library for th
ii  libkhtml5           4:4.4.5-1            the KHTML Web Content Rendering En
ii  libkio5             4:4.4.5-1            the Network-enabled File Managemen
ii  libkjsapi4          4:4.4.5-1            the KJS API Library for the KDE De
ii  libknotifyconfig4   4:4.4.5-1            library for configuring KDE Notifi
ii  libkparts4          4:4.4.5-1            the Framework for the KDE Platform
ii  libkrosscore4       4:4.4.5-1            the Kross Core Library
ii  libktorrent-l10n    1.0.2-1              localization files for the KTorren
ii  libktorrent2        1.0.2-1              the KTorrent library for C++ / Qt 
ii  libkutils4          4:4.4.5-1            various utility classes for the KD
ii  libkworkspace4      4:4.4.5-4            library for the kdebase workspace
ii  libphonon4          4:4.6.0really4.4.2-1 the core library of the Phonon mul
ii  libqt4-dbus         4:4.6.3-4            Qt 4 D-Bus module
ii  libqt4-network      4:4.6.3-4            Qt 4 network module
ii  libqt4-qt3support   4:4.6.3-4            Qt 3 compatibility library for Qt 
ii  libqt4-script       4:4.6.3-4            Qt 4 script module
ii  libqt4-svg          4:4.6.3-4            Qt 4 SVG module
ii  libqt4-xml          4:4.6.3-4            Qt 4 XML module
ii  libqtcore4          4:4.6.3-4            Qt 4 core module
ii  libqtgui4           4:4.6.3-4            Qt 4 GUI module
ii  libsolid4           4:4.4.5-1            Solid Library for KDE Platform
ii  libsolidcontrol4    4:4.4.5-4            library for Solid based network ma
ii  libstdc++6          4.4.5-4              The GNU Standard C++ Library v3
ii  libsyndication4     4:4.4.5-1            parser library for RSS and Atom fe
ii  libtag1c2a          1.6.3-1              TagLib Audio Meta-Data Library
ii  phonon              4:4.6.0really4.4.2-1 metapackage for the Phonon multime

ktorrent recommends no packages.

Versions of packages ktorrent suggests:
pn  plasma-widget-ktorrent        <none>     (no description available)

-- no debconf information
-------------- next part --------------
A non-text attachment was scrubbed...
Name: sept11.png
Type: image/png
Size: 65728 bytes
Desc: not available
URL: <http://lists.alioth.debian.org/pipermail/pkg-kde-extras/attachments/20101107/0b962829/attachment-0001.png>

More information about the pkg-kde-extras mailing list